dl.dropMenu,
dl.dropMenu dl,
dl.dropMenu dt,
dl.dropMenu dd{
padding:0;
margin:0;
background:none;
border:0;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
dl.dropMenu dl{
padding:0 0 0 20px;
}
dl.dropMenu dt{
background:url(images/file.gif) no-repeat 0 0;
padding:0 0 5px 20px;
position:relative;
}
dl.dropMenu dt .folder{
display:block;
width:16px;
height:14px;
position:absolute;
top:0;
left:0;
cursor:pointer;
}
dl.dropMenu dt .folder,
dl.dropMenu dt.folder-open .folder{
background:url(images/folder-open.gif) no-repeat 0 0;
}
dl.dropMenu dt.folder-closed .folder{
background:url(images/folder-closed.gif) no-repeat 0 0;
}
dl.dropMenu dt a{
color:#00C;
}